package com.hboxs.serialport.plc.message;

public class MakeMessage {
    private String type;
    private int progress;

    public MakeMessage(String type, int progress) {
        this.type = type;
        this.progress = progress;
    }

    public String getType() {
        return type;
    }

    public int getProgress() {
        return progress;
    }
}
